/* ===== Privacy Policy Page ===== */
.body-privacy {
  color: #333;
  background-color: #fff;
  font-family: Rubik, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: block;
  min-height: auto;
}

.privacy-container {
  max-width: 940px;
  margin: 0 auto;
  padding: 20px 30px 40px;
}

.body-privacy h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
  color: #333;
}

.body-privacy h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
  color: #333;
}

.body-privacy p {
  margin-bottom: 10px;
}

.body-privacy ul {
  list-style-type: disc;
  padding-left: 40px;
  margin-bottom: 10px;
}

.body-privacy li {
  margin-bottom: 5px;
}

.body-privacy a {
  color: #33759d;
}

.body-privacy a:hover {
  text-decoration: underline;
}
